dbus-glib CVE-2013-0292 Local Privilege Escalation Vulnerability

The dbus-glib is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to gain elevated privileges, which may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus